/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #3399cc;
	}
.cc03               { /* Common */
	font            : 15pt 'Century Schoolbook';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #606060;
	}
.cc05               { /* Common */
	font            : 10pt 'Century Schoolbook';
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : 55pt 'Baskerville Old Face';
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Baskerville Old Face';
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 14pt 'Baskerville Old Face';
	color           : #000000;
	text-align      : center;
	}
span#e11            { /* home001004.gif */
	background      : transparent url(home001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  66.00pt;
	}
span#e10            { /* home001003.gif */
	background      : transparent url(home001003.gif) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :   0.00pt;
	width           :  84.75pt;
	height          :  96.00pt;
	}
div#e9              { /* 36A Woodrow Drive */
	position        : absolute;
	left            : 329.25pt;
	top             :   4.50pt;
	width           :  87.00pt;
	height          :  64.50pt;
	}
span#e8             { /* home001002.jpg */
	background      : transparent url(home001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          : 420.00pt;
	}
span#e7             { /* home001001.gif */
	background      : transparent url(home001001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 744.75pt;
	height          :  24.00pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            :  30.75pt;
	top             :  69.75pt;
	width           :  51.75pt;
	height          :  21.00pt;
	}
div#e5              { /* Gallery */
	position        : absolute;
	left            : 354.00pt;
	top             :  69.75pt;
	width           :  37.50pt;
	height          :  16.50pt;
	}
div#e4              { /* Contact */
	position        : absolute;
	left            : 686.25pt;
	top             :  69.75pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e3              { /* TAKE ME TO THE OCEAN */
	position        : absolute;
	left            :   0.00pt;
	top             : 426.00pt;
	width           : 745.50pt;
	height          :  63.00pt;
	}
div#e2              { /* 36A Woodrow Drive locate... */
	position        : absolute;
	left            : 261.75pt;
	top             : 528.75pt;
	width           : 241.50pt;
	height          :  17.25pt;
	}
div#e1              { /* Prime Holiday Accomodati... */
	position        : absolute;
	left            : 238.50pt;
	top             : 145.50pt;
	width           : 275.25pt;
	height          : 164.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
